**To deregister a managed instance**

The following ``deregister-managed-instance`` example deregisters the specified managed instance. ::

    aws ssm deregister-managed-instance \
        --instance-id 'mi-08ab247cdfEXAMPLE'

This command produces no output.

For more information, see `Deregistering managed nodes in a hybrid and multicloud environment <https://docs.aws.amazon.com/systems-manager/latest/userguide/fleet-manager-deregister-hybrid-nodes.html>`__ in the *AWS Systems Manager User Guide*.
